Skip to main content
POST
Add to catalog categories: The shelves a catalogue is browsed by, with how many published items each one holds.

Headers

Prefer
enum<string>

Preference

Available options:
return=representation,
return=minimal,
return=none,
resolution=ignore-duplicates,
resolution=merge-duplicates

Query Parameters

select
string

Filtering Columns

Body

catalog_categories

The shelves a catalogue is browsed by, with how many published items each one holds.

code
string<character varying>
Maximum string length: 60
created_at
string<timestamp with time zone>
id
string<uuid>

Note: This is a Primary Key.

is_active
boolean<boolean>
name
string<character varying>
Maximum string length: 200
parent_id
string<uuid>

Note: This is a Foreign Key to catalog_categories.id.

published_items
integer<bigint>
row_version
integer<bigint>
sort_order
integer<integer>
updated_at
string<timestamp with time zone>

Response

201

Created